.container {
  font-family: 'Poppins';
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: unset;
  width: 100%;
  padding: 0 23px;
  @media (min-width: 768px) {
    margin: 0 auto 0;
    max-width: 561px;
  }
}
.title {
  max-width: 343px;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  color: #FFFFFF;
  margin-bottom: 16px;
  
  @media (min-width: 260px) {
    max-width: 500px;
    font-size: 35px;
    line-height: 49px;
    margin-bottom: 7px;
  }
  
  @media (min-width: 768px) {
    max-width: 500px;
    font-size: 48px;
    line-height: 60px;
    }
  }

.description {
  max-width: 343px;
  left: 433px;
  top: 302px;
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  line-height: 26px;
  text-align: center;
  color: #E9E9E9;

  @media (min-width: 768px) {
    max-width: 575px;
    width: 575px;
  }
}

.winBox {
  margin-top: 20px;
  padding: 10px 11.48px 12.11px 7px;
  box-sizing: border-box;
  background: rgba(178, 239, 98, 0.19);
  border: 1px solid #A3FF5D;
  width: 100%;
  max-width: 343px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  color: #A3FF5D;

  @media (min-width: 768px) {
    width: 538px;
    max-width: 538px;
  }

  .winTitle {
    font-size: 17px;
    line-height: 26px;
    @media (min-width: 768px) {
      font-size: 17px;
      line-height: 26px;
    }
  }

  .winPrize {
    font-size: 28px;
    line-height: 42px;
  }

  .winFooter {
    font-weight: 300;
    font-size: 17px;
    line-height: 26px;
  }
}

.mobileLinks {
  display: flex;
  width: 100%;
  justify-content: center;
  margin-top: 41px;
  a  {
    margin: 0 12px;
  }
  @media (min-width: 768px) {
    display: none;
  }
}
